﻿html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td 
{margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
body {line-height: 1;}
html, body {margin: 0; padding: 0; width: 100%; height: 100%;}
body {/*position:relative; min-height: 100%; height: auto !important;*/ height: 100%;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}

.DPage{padding:0;   position:relative; min-height: 100%; height: auto !important; height: 100%; margin-top:-40px;}
div#DHeader{height:108px; position:relative; /*overflow:hidden;*/ padding:10px 10px 10px 10px; padding-top:50px;}
div#DLogo{float:left; margin-left:10px; margin-right:10px; float: left; width: 85px; height: 110px;}
div#DSearcher {margin: 0px 0px 0px 105px; height: 110px;}
div#DLine, div#DLine2 {height: 2px; margin-top: 5px; border-color: #ffffff; background: #3399CC; font-size: 1px;}
div#DContent {/*overflow:hidden;*/padding:10px 20px 0px 20px; padding-bottom: 40px;}
div#DFooter {overflow:hidden; padding:0px 00px 0px 0px; height: 35px; clear:both;}
.header {height:115px; position:relative; border-bottom:2px solid #3399CC;}
html body div.clear, html body span.clear 
{background: none; border: 0; clear: both; display: block; float: none; font-size: 0; list-style: none; padding: 0; overflow: hidden; visibility: hidden;
 width: 0; height: 100%; margin: 0 0 20px 0;}

.clearfix:after {clear: both;content: '.';display: block;visibility: hidden;height: 0;}.clearfix {display: inline-block;}* html .clearfix {height: 1%;}.clearfix {display: block;}
div#menu { height: 29px; vertical-align: bottom;}
div#menu a { border-bottom: 0px; display: block; float: left; margin: 0 3px 0px 0; padding: 5px 6px; text-decoration: none; }
div#menu a.nii {text-decoration: none; color: #000;}
div#menu .enabled{ border-left: solid 1px #ccc; border-top: solid 1px #ccc; border-right: solid 1px #ccc; color: #111; cursor: pointer; }
div#menu .disabled { border-left: solid 1px #ccc; border-top: solid 1px #ccc; border-right: solid 1px #ccc; color: #ccc; cursor: default; }
div#menu .active { background: #3399CC; border-left: solid 1px #3399CC; border-top: solid 1px #3399CC; border-right: solid 1px #3399CC; color: #ffffff; cursor: default; }
div#menu .enabled:hover { border: solid 1px #e5bf43; border-bottom: none; background-color: #f5cf43; color: #111;}
div#menu span.menu {float: right; margin: 0px; padding: 6px 0px 5px 0px; text-align: right; width: auto;}
div#menu span.menu a{border-right: solid 1px #999; display: inline; padding: 0px 7px 0px 0px; margin-right: 7px; text-decoration: none;}
div#menu span.menu a.last { border-width: 0px; padding-right: 0px; margin-right: 0px; }
div#menu span.menu span{ border-width: 0px 1px 0px 0px; border-right: solid 1px #999; display: inline; padding: 0px 10px 0px 0px; margin-right: 10px; }
div#menu span.menu span.last { border-width: 0px; padding-right: 0px; margin-right: 0px;}
form.search div { background-color: #3399CC; padding: 10px 10px 2px 10px; } 
form.search input#query { margin-right: 10px; width: 87%;/*69*/ background: #eeeeee; border: 1px solid #555555; padding: 1px;}
form.search input#findButton { width: 70px; border: 1px double #555555; background: #eeeeee; }
form.search a {display: inline; padding: 0px 10px 0px 0px; margin-right: 10px; text-decoration: none; color: #ffffff;}
form.search a:hover { color: #c33; }
span#search div {background-color: #3399CC; width: auto; position:relative; height: 15px; padding-bottom: 5px;}
div#search div {background-color: #3399CC; width: auto; padding: 0px 1px 5px 10px;  position:relative; }
#example { float: left; padding: 0px 10px 10px 10px; color: #fff; background-color: #3399CC; }
#example2 { float: left; padding: 0px 10px 10px 10px; margin-left: 0px; color: #fff; background-color: #3399CC; }
#example span.pseudo { border-bottom: 1px dashed #fff; color: #fff; cursor: pointer; }
#example span.pseudo:hover { border-bottom: 1px dashed #ff0; color: #ff0; }
#q { background: red; }
div#DFooter {padding: 0px 0px 0px 0px; overflow:hidden; position:relative;width: 100%;height: 40px; left:0; bottom: 0;}
div#DFooter .copyright { float: left; margin: 6px 10px 0px 0px; width: auto; padding-left: 20px;}
div#DFooter .menu { float: left; margin: 6px 10px 0px 10px; width: auto; }
div#DFooter .menu a{ border-right: solid 1px #999; padding-right: 10px; margin-right: 10px; }
div#DFooter .menu a.last { border-width: 0px; padding-right: 0px; margin-right: 0px; }
div#DFooter .menu span{ border-right: solid 1px #999; padding-right: 10px; margin-right: 10px; }
div#DFooter .menu span.last { border-width: 0px; padding-right: 0px; margin-right: 0px; }
div#DFooter .counters { float: left; margin: 10px 0px 0px 10px; width: auto; margin:2px;}

#footer img { margin-right: 10px; }
.visible { display: block; }
.visibleInline { display: inline; }
.hidden { display: none;}
.thin{ font-weight: normal; }
.gray{ color: #999; }
.green { color: #080; }
.red { color: #f00; }
.black { color: #333; }
.black:visited { color: #333; }
.right { text-align: right; }
.center { text-align: center; }
.tak1 { position: absolute; margin-left: -20px; }
.small { font-size: 0.85em; }

.bg_1 {background: #EBF2FE; color: #000044;}
.bg_2 {background: #CCFFCC; color: #004400;}
.bg_3 {background: #FFCCCC; color: #000000;}
.bg_4 {background: #CCFFFF; color: #004444;}
.bg_5 {background: #CCCCFF; color: #440044;}
.bg_6 {background: #FFFFCC; color: #440000;}

body { background: #fff; color: #333; font: 0.8em/1.4 arial; /*padding: 12px 0 10px 0; */}
p, h1, h2, h3, ul, table { margin-bottom: 5px; padding: 0px; }
a { margin: 0px; padding: 0px; }
a {color: #0179be; }
a:hover { color: #c33; }
a.disableVisited { color: #0179BE; }.disabled { color: #ccc; cursor: default; }
a.subs{color: #333; cursor: default; text-decoration: none;}
a.subs:hover{color:#c33;}
h1 { font-size: 1.0em; padding: 0px; }
h2 { font-size: 1.2em; padding: 0px; }
h3 { font-size: 1.2em; padding: 0px; }
#sortList b { margin-right: 10px;}
#sortList a { margin-right: 10px;}
/*#catalog {overflow: hidden; height: auto;}*/
span#catalog ul { width: 32%; float: left; }
span#catalog .first_column {margin-left: 0px;}
span#catalog .second_column { margin-left: 10px; }
span#catalog .third_column { margin-left: 10px; }
span#catalog ul li h2 { font-weight: normal; margin-bottom: 0px; }
span#catalog ul li { margin-bottom: 10px; }
form#costs input.text_input { width: 35px; }
ul#tree { margin-left: -20px; }
ul#tree li { list-style: none; margin-left: 20px; }.pseudo { color: #333; cursor: pointer; text-decoration: none; border-bottom: dashed 1px #333; }.pseudo:hover { border-bottom: dashed 1px #999; color: #999; }
table#search_result {clear: both; margin-left: -40px;}
table#search_result td { vertical-align: top; padding-bottom: 20px; }
table#search_result td.digit { padding-top: 0.3em; padding-right: 10px; position: relative; text-align: right; width: 30px; }
table#search_result td.photo { padding-left:0px; padding-right: 10px; width: 100px; text-align: center; }
table#search_result td.text{ padding-left: 10px; padding-right: 10px; width: 400px; }
table#search_result td.text1 { padding-left: 10px; padding-right:0px; width: 520px; }
table#search_result td.price { padding-left: 10px; padding-right:0px; width: 100px; }
table#search_result p.cost { font-size: 1.2em; font-weight: bold; color: #993; }
table#search_result span { margin-left: -140px; position: absolute; padding-top: 2px; }
table#search_result tr.active { background-color: #eee; }
table#search_result h2 { font-weight: normal; }
div.hr { border-top: solid 1px #0179be; height: 0px; }
b.actualZone0 { color: green; font-weight: normal; }
b.actualZone1 { color: green; font-weight: normal; }
b.actualZone2 { color: red; font-weight: normal; }
hr { height: 1px; color: #3c9; }
.sortList { float: left; margin-right: 5px; }
.sortList li { float: left; margin-right: 10px; }
.catalogStat { clear: both; }
.filterList{ float: left; margin-right: 5px; }
.filterList li { float: left; margin-right: 10px; }
div#regions { width: 100% }
div#regions select { width: 100% }
table.info_table td { padding-right: 5px; }
table.info_table td.sign { padding: 0px; }
table.info_table td.sign p { text-align: right; }

span.menu1 {float: right; margin: 0px; padding: 6px 0px 5px 0px; text-align: right; width: auto;}
span.menu1 a{border-right: solid 1px #999; display: inline; padding: 0px 5px 0px 0px; margin-right: 4px; text-decoration: none;}
span.menu1 a.last { border-width: 0px; padding-right: 0px; margin-right: 0px; }
span.menu1 span{ border-width: 0px 1px 0px 0px; border-right: solid 1px #999; display: inline; padding: 0px 10px 0px 0px; margin-right: 10px; }
span.menu1 span.last { border-width: 0px; padding-right: 0px; margin-right: 0px;}

span.menu2 {float: left; margin: 0px; padding: 6px 0px 5px 0px; text-align: right; width: auto; margin-left: 10px;}
span.menu2 a{border-right: solid 1px #999; display: inline; padding: 0px 5px 0px 0px; margin-right: 4px; text-decoration: none;}
span.menu2 a.last { border-width: 0px; padding-right: 0px; margin-right: 0px; }
span.menu2 span{ border-width: 0px 1px 0px 0px; border-right: solid 1px #999; display: inline; padding: 0px 10px 0px 0px; margin-right: 10px; }
span.menu2 span.last { border-width: 0px; padding-right: 0px; margin-right: 0px;}


#DContent {padding: 5px 10px;}
#DContent H2 {font-size: 10pt; font-weight: bold;}
#DContent TD {padding: 5px; vertical-align: middle;}
#DContent TD.cool {border-bottom: 1px solid #999999; padding: 4px; padding-top: 3px; vertical-align: middle;}
#DContent TD.cool2 {border-bottom: 1px solid #999999; padding: 5px; padding-top: 3px; vertical-align: middle;}
/*#DContent TD.cool2 a{color: #3399CC;}*/
/*#DContent TR.cool {border-top: 1px solid #eeeeee; padding: 5px; color: #333; vertical-align: middle;}
#DContent TR.cool2 {padding: 5px; color: #333; vertical-align: middle;}*/
#DContent TD A{color: #111; text-decoration: none;}
#DContent TD A:hover {color: #F00; text-decoration : underline;}
#DContent TD.payed {font-weight: bold; font-size: 110%;}
#DContent TD.payed A {color: #505050;}
#DContent TD.sponsor {font-weight: bold; font-size: 110%; background-color: #EEE; padding: 15px 5px;}
#DContent TD.sponsor A{color: #505050;}
#DContent IMG {padding-top: 0px;}
#Urls1 {padding: 5px 0px; margin: 0px;}
#Urls1 A {color: #28B; font-size: 1.1em; background-image:url('arr_gray.gif');  background-repeat: no-repeat; padding: 0px 10px; text-decoration : none;}
#Urls1 A:hover {text-decoration: underline;}
#Urls1 A.notbold {font-weight: 400; font-size: 10pt;}
.hTree {padding-left: 50px;}
.hTree .lnk, .hTree .lnkS {display: block; padding: 2px 0px;}
.hTree .lnk A {color: #333; font-size: 1.0em; text-decoration: none; padding: 0px 8px;}
.hTree .lnk A.et {color: #333; font-size: 1.0em; text-decoration: none; padding: 0px 3px;}
.hTree .lnk A:hover {color: #C33; text-decoration: underline;}
.hTree .lnk .headsize {padding-left: 10px; font-size: 8pt;}
.hTree .lnkS A {color: #333; font-size: 10pt; text-decoration: none;}
.hTree .lnkS .headsize {padding-left: 10px; font-size: 8pt;}
#DContent span.lnk {display: block; padding: 2px 0px; background-image:url('arr_gray.gif'); background-repeat: no-repeat;}
#DContent span.lnks {display: block; padding: 2px 0px; background-image:url('arr_gray.gif'); background-repeat: no-repeat;}
#DContent span.lnks A{color: #333; text-decoration: none; background-image:url('arr_gray.gif'); background-repeat: no-repeat; padding: 0px 10px;}
#DContent span.lnks A:hover {color: #C33; text-decoration: underline;}
.rColumn {background-color: #ececec; width: 230px; padding: 0px; margin: 0px;}
.rColumn .sLinks {padding: 5px 10px 0px 15px; font-size: 8pt; height: 20px;}
.rColumn .Links {height: 118px; background-color: #505050; border-bottom: 2px solid #505050;}
.Links A {color: #FFFFFF; padding-left: 15px; font-size: 8pt; margin-left: 15px; padding-bottom: 5px; background-image:url('arr_w.gif'); background-repeat: no-repeat; display: block;}

.pagecontrol {height: 24px; margin: 0px 20px 10px 0px; padding: 0px;}
.pagecontrol a {padding: 5px 8px 5px 8px; margin: 0px; background-color: #3399cc; color: #FFFFFF; font-size: 90%; line-height: 21px; text-decoration: none;}
.pagecontrol a.sel {padding: 7px 10px 7px 10px; background-color: #e5bf43; color: #000000; font-size: 90%; line-height: 21px; text-decoration: none;}
.card {height: 24px; margin: 0px 20px 10px 0px; padding: 0px;}

#azLetters,#catLetters {width: 400px; padding-top: 0px; padding-left: 0px; margin-top: 0px;}
#azLetters {width: auto; padding-left: 10px;}
#catLetters {width: 250px;}
#azLetters .letters, #catLetters .letters {font-size: 8pt;}
#azLetters .letters A, #catLetters .letters A {font-weight: bold; color: #FFF; text-decoration : None;}
#azLetters .letters A:hover, #catLetters .letters A:hover {text-decoration: underline;}

#DL{height: auto; vertical-align: middle;}
a#DLoader{width:auto; text-align: center; padding: 0; margin-top: 100px; /*vertical-align: center;*/}
a#DLoader img{margin: 0px; height: auto; vertical-align: middle; position: absolute; padding: 0; text-align: center;}
div #fix2{background-image:url('loader.gif'); display: none;}
.title{font-size: 1.2em; font-weight: bold; color: #39C;}
.DSelect{width: 200px; float : left; font-weight: normal; background : #F7F7F7 none repeat scroll 0 0 !important; border : 2px solid #3399CC !important;
color : #000000 !important; font-size:100% !important; margin:0px 2px 0px 0px !important; padding:0px;}
.DSelect2{width: 385px; float : left; font-weight: normal; background : #F7F7F7 none repeat scroll 0 0 !important;
border : 2px solid #3399CC !important; color : #000000 !important; font-size:100% !important; margin:0px 2px 0px 0px !important; padding:0px;}
.text{border : 2px solid #3399CC !important;}
#main_nav {background:none repeat scroll 0 0 #EFEFEF; border-color:#CFD4D8; border-style:solid; border-width:1px 0; font:bold 11px Verdana,sans-serif;
height:18px; margin:0px 0 0; padding:2px 15px 0 8px; white-space:nowrap;}
#main_nav ul {list-style:none outside none; margin:0;}
#main_nav_1st_group {float:left;}
#main_nav_2nd_group {float:right;}
#main_nav li {display:inline; margin:0;}
#main_nav a {color:#535F62; cursor:pointer; float:left; margin-right:1px; text-decoration:none;}
#main_nav a span {display:block; float:left; padding:1px 5px 4px;}
#fif{min-height: 22px; padding: 6px 10px 1px 10px; border-bottom: 1px solid #999999;}
#fif a{color: #111; text-decoration: none;}
#fif a:hover {color: #F00; text-decoration : underline;}
#fif2 {height: 20px;}
#fif1 {float: right; width: 30px;}
#spec {float: right; overflow: hidden; text-decoration: none;}
#spec a{text-decoration: none;}
#sec {float: left; width: 22px; height: 22px;}
#sec img{padding-top: 0px;}
#info{margin: 1px; width: 100%;}
#infoh{padding-left: 20px; border-bottom: 1px solid #999999; font:bold 12px Verdana,sans-serif; overflow : hidden;}
#infoh h2 {float: left;}
#infoh2{padding-left: 20px; border-bottom: 1px solid #999999; font:bold 10px Verdana,sans-serif;}
#infoh3{padding-left: 0px; border-bottom: 0px solid #999999; font:bold 10px Verdana,sans-serif; min-height: 20px;}
#infoh2 h2{font: bold 12px Verdana, San-serif;}
#dataline{padding: 5px; min-height: 15px; border-bottom: 1px solid #DDDDDD;}
.data1 {background-color: #F5F5F5;}
.data2 {background-color: #EEEEEE;}
.data0 {background-color: #FFFFFF; text-align: right;}
.data0 #ri {font-size: 8pt;}
.data3 {background-color: #FFFFFF; text-align: left;}
.data3 #ri {font-size: 8pt;}
#le{width: 220px; float: left; margin-left: 10px; margin-right: 10px; font:bold 12px Tahoma,sans-serif; overflow:hidden; height: auto;}
#ri{margin-left: 10px; font:12px Tahoma,sans-serif; overflow:hidden; padding-left: 10px; border-left: 1px dotted #999999; height: auto;  }
#ri a, #ri a:visited{text-decoration: none;}
#ri input, #ri textarea {background-color:#FFFFFF; border:1px solid #999999; color:#444444; padding:0;}
#ri .button4 {background-color: #EEEEEE;}

.le{width: 220px; float: left; margin-left: 10px; margin-right: 10px; font:bold 12px Tahoma,sans-serif; overflow:hidden; height: auto;}
.ri{margin-left: 240px; font:12px Tahoma,sans-serif; /*overflow:hidden; */padding-left: 10px; border-left: 1px dotted #999999; height: auto;}
.ri a, .ri a:visited{text-decoration: none;}
.ri input, .ri textarea {background-color:#FFFFFF; border:1px solid #999999; color:#444444; padding:0;}
.ri .button4 {background-color: #EEEEEE;}

.copyright a, .copyright a:hover {text-decoration: none; color :#000000;}
.loading {
	    position: absolute;
	    display: none;
	    border: 1px solid #5c9ccc;
	    padding: 2px;
	    background-color: #5c9ccc;
		padding-top: 25px;
	    color: #ffffff;
	    opacity: 0.92;
	    -webkit-border-radius: 5px;
	    -moz-border-radius: 5px;
	    width: 200px;
	    height: 80px;
	    text-align: center;
	    z-index: 100000;
		font:bold 12px Verdana,sans-serif;
	}
.loading img{
  background: transparent;
  border:0 none;
}	
.DSelect3{width: 200px; float : left; font-weight: normal; background : #F7F7F7 none repeat scroll 0 0 !important; border : 1px solid #999999 !important;
color : #000000 !important; font-size:100% !important; margin:0px 2px 0px 0px !important; padding:0px;}
.button5  {
background-color:#4D6C8F;
color:#FFFFFF;
cursor:pointer;
margin:0px;
padding:2px 8px;
margin-bottom: 10px;
margin-top: 10px;
font:bold 12px Tahoma,sans-serif;
border:1px solid #999999;
}
#commentsform{border-bottom:1px solid #999999; border-top:1px solid #999999; margin-bottom : 5px;}
#taskform{border-bottom:1px solid #999999; border-top:1px solid #999999; margin-bottom : 5px;}
.dataline {padding: 5px; min-height: 15px; border-bottom: 1px solid #DDDDDD;}
div#InfoPart {padding:10px 20px 0px 20px; padding-bottom: 10px;border: 1px solid silver; background-color:#F9F9F9; margin:5px 10px 5px 10px;}
